Subject: Separator in DITStructureRuleDescription

From: "Steven Legg" <[email-masked]>
Date: Tue, 18 Dec 2001 17:10:30 +1100

Folks,

It was noted during the ldapbis working group meeting in SLC that
a separator between rule identifiers in <ruleidentifierlist> is missing
from the ABNF for DITStructureRuleDescription, Section 6.33, RFC 2252.

RFC 2252bis defines the separator as one or more spaces.

For the record, this is what I'm currently using in my implementation.
What separators are everyone else using ?

Regards,
Steven

---

From: "Jim Sermersheim" <[email-masked]>
Date: Tue, 18 Dec 2001 08:28:39 -0700

not yet implemented here, so any reasonable separator is fine with us.

Jim

>>> "Steven Legg" <[email-masked]> 12/17/01 11:10PM >>>

Folks,

It was noted during the ldapbis working group meeting in SLC that
a separator between rule identifiers in <ruleidentifierlist> is
missing
from the ABNF for DITStructureRuleDescription, Section 6.33, RFC 2252.

Regards,
Steven

---

From: "Timothy Hahn" <[email-masked]>
Date: Tue, 18 Dec 2001 11:20:39 -0500

Likewise for us (not yet implemented).

Given a choice, it would have been nice if '$' were used for the separator 
(consistency), but having a implementation that already uses spaces, I 
understand and agree with the direction that any reasonable separator is 
fine.

Regards,
Tim Hahn

Internet: [email-masked]
Internal: Timothy Hahn/Endicott/IBM@IBMUS or IBMUSM00(HAHNT)
phone: 607.752.6388     tie-line: 8/852.6388
fax: 607.752.3681

"Jim Sermersheim" <[email-masked]>
Sent by: [email-masked]
12/18/2001 10:28 AM

        To:     <[email-masked]>, <[email-masked]>
        cc: 
        Subject:        Re: Separator in DITStructureRuleDescription

Jim

Folks,

Regards,
Steven